Showing results for 
Search instead for 
Do you mean 

GeoMedia library data store compatibility concerns

by Technical Evangelist on ‎09-23-2019 09:59 AM (66 Views)

Question

What compatibility concerns of the GeoMedia library data store with the GeoMedia library software are there?

Answer

Regarding the compatibility of the library data store with the library software, note the following:

 

  • When connecting in read-write mode, if the version of the library is lower than the schema version supported by GeoMedia, a message asks if you want to upgrade the schema. If the schema of the library is not upgraded, the library opens in read-only mode.
  • If the schema version of the library is higher than the version supported by the software, a message displays that the library cannot be opened.
Contributors